nzo_encryptor:
    secret_key: 'aae177b391ea92620ed9205a4cdcdb05'     # Required, max length of 100 characters.
    secret_iv:  'fdf2e25ad1ca2b37b64439902b0f3e9f'                # Required only if "random_pseudo_bytes" is FALSE. Max length of 100 characters.
    cipher_algorithm: 'aes-256-ctr'                  # optional, default: 'aes-256-ctr'
    base64_encode: TRUE                         # optional, default: TRUE
    format_base64_output: TRUE                # optional, default: TRUE, used only when 'base64_encode' is set to TRUE
    random_pseudo_bytes: TRUE